## ghostcore 0.9.8-4

=== debian/changelog ===
ghostcore (0.9.8-4) unstable; urgency=low

  * spelling fixes in control file (Closes: #151612)
  * updated build depends to require debhelper 4.0.15 or better

 -- Jonathan Walther <krooger@debian.org>  Mon,  1 Jul 2002 15:04:54 -0700

ghostcore (0.9.8-3) unstable; urgency=low

  * modified the README file
  * corrected the "clean" rule of the rules file
  * moved documentation into /usr/share/doc/ghostcore
  * included the Debian changelog file

 -- Jonathan Walther <krooger@debian.org>  Thu, 20 Jun 2002 16:05:37 -0700

ghostcore (0.9.8-2) unstable; urgency=low

  * proper license/copyright procured from upstream and added

 -- Jonathan Walther <krooger@debian.org>  Thu, 20 Jun 2002 16:05:37 -0700

ghostcore (0.9.8) unstable; urgency=low

  * first release of this excellent Role Playing MOO database

 -- Jonathan Walther <krooger@debian.org>  Sun,  9 Jun 2002 16:37:16 -0700

Local variables:
mode: debian-changelog
End:
