=== debian/control ===
Source: ghostcore
Section: net
Priority: optional
Maintainer: Jonathan Walther <krooger@debian.org>
Build-Depends: debhelper (>= 4.0.15)
Standards-Version: 3.5.6.1

Package: ghostcore
Architecture: all
Provides: lambdamoo-core
Recommends: lambdamoo-server
Suggests: lambdamoo-docs
Description: Core database for lambdamoo
 A core database for use with the Lambdamoo server.  This core is derived from
 the popular GhostWheel role playing game (RPG) database.  If you want to build
 your own RPG, this is a good place to start.
