=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	rm -rf debian/tmp

binary-arch:
	dh_testdir

binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdeb
	install -d -o root -g root -m 755 debian/tmp/usr/lib/lambdamoo
	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/ghostcore
	install    -o root -g root -m 644 \
	              ghostcore-0.9.8.db \
		      debian/tmp/usr/lib/lambdamoo/ghostcore
	install    -o root -g root -m 644 \
	              README \
		      debian/tmp/usr/share/doc/ghostcore/README
	install    -o root -g root -m 644 \
	              LICENSE \
		      debian/tmp/usr/share/doc/ghostcore/copyright
	install    -o root -g root -m 644 \
	              debian/changelog \
		      debian/tmp/usr/share/doc/ghostcore/changelog.Debian
	dh_compress
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
